body {
    background: #0E060E;
    text-align: center;
}
div#header-container {
    background: #0E060E url('../images/header-bg.jpg') top center no-repeat;
    height: 120px;
}
div#header {
    margin: 0px auto;
    text-align: left;
    width: 940px;
}
img#logo {
    float: left;
}
div#phone-numbers {
    color: #fff;
    float: right;
    font-size: 13px;
    height: 40px;
    line-height: 40px;
    margin: 0px 0px 0px 0px;
    padding: 0px 12px;
}
ul#nav {
    float: right;
    list-style: none;
    margin: 18px 0px 0px 0px;
    padding: 0px;
}
ul#nav li {
    float: left;
    list-style: none;
    margin: 0px;
    padding: 0px;
}
ul#nav li a {
    color: #bbb;
    display: block;
    font-size: 15px;
    height: 34px;
    line-height: 34px;
    margin: 0px 0px 0px 10px;
    padding: 0px 12px;
    text-decoration: none;
}
ul#nav li a:hover, ul#nav li a:focus {
    color: #fff;
}
ul#nav li.current-menu-item a, ul#nav li.current_page_parent a {
    background: #fff url('../images/nav-a-bg.png') repeat-x;
    border-radius: 3px;
    color: #2A162B;
}
div#banner-container {
    background: #0E060E url('../images/banner-bg.jpg') top center no-repeat;
    height: 365px;
    padding: 5px 0px 0px 0px;
}
div#banner {
    background: #eee;
    height: 365px;
    margin: 0px auto;
    text-align: left;
    width: 930px;
}
div#banner img {
    display: block;
}
div#body-container {
    background: #E7E9DD url('../images/body-bg.png') repeat-x;
    padding-bottom: 30px;
}
div#body {
    background: #fff;
    margin: 0px auto;
    padding: 30px 30px 10px 30px;
    text-align: left;
    width: 880px;
}
div#content {
    float: left;
    width: 655px;
}
div#sidebar {
    border-left: 1px solid #E7E9DD;
    float: right;
    padding: 0px 0px 0px 10px;
    width: 195px;
}
div#sidebar li.widget {
    list-style: none;
    margin: 0px 0px 15px 0px;
    padding: 0px;
}
div#sidebar h2 {
    font-size: 14px;
}
div#sidebar blockquote {
    font-size: 12px;
}
div#sidebar blockquote p {
    padding: 0px 0px 6px 0px;
}
div#sidebar blockquote cite {
    font-weight: bold;
}
div.clear {
    clear: both;
}
div#footer-container {
    background: #0E060E url('../images/footer-bg.jpg') center top no-repeat;
    height: 190px;
}
div#footer {
    width: 940px;
    margin: 0px auto;
    text-align: left;
}
ul#footer-nav {
    float: left;
    list-style: none;
    margin: 0px;
    padding: 0px;
}
ul#footer-nav li {
    float: left;
    list-style: none;
    margin: 0px;
    padding: 0px;
}
ul#footer-nav li a {
    color: #999;
    display: block;
    font-size: 15px;
    margin: 0px 30px 0px 0px;
    padding: 20px 0px 0px 0px;
    text-decoration: none;
}
ul#footer-nav li a:focus, ul#footer-nav li a:hover {
    color: #fff;    
}
ul#footer-nav li.current-menu-item a, ul#footer-nav li.current_page_parent a {
    background: url('../images/footer-nav-a-bg.png') center top no-repeat;
    color: #fff;
}
div#social {
    color: #999;
    float: right;
    padding: 24px 0px 0px 0px;
}
div#social img {
    padding: 0px 5px 0px 10px;
    vertical-align: text-bottom;
}
div#social a {
    color: #999;
}
div#social a:hover {
    color: #ccc;
}
div#copyright {
    clear: right;
    color: #999;
    float: right;
    font-size: 11px;
    padding: 10px 0px 0px 0px;
}
div#copyright a {
    color: #999;
}
ul#menu-services {
    list-style: none;
    margin: 0px 0px 20px 0px;
    padding: 0px;
    border-top: 1px solid #ccc;
}
ul#menu-services li {
    margin: 0px;
    padding: 0px;
    border-bottom: 1px solid #ccc;
}
ul#menu-services li a {
    background: url('../images/nav-bullet.png') left center no-repeat;
    text-decoration: none;
    display: block;
    padding: 3px 0px 3px 20px;
}
ul#menu-services li.current-menu-item a {
    font-weight: bold;
}



div.post {
    padding: 0px 0px 20px 0px;
}
div.entry-meta {
    font-size: 11px;
    padding: 0px 0px 10px 0px;
}
div.entry-utility {
    font-size: 11px;
    display: none;
}


form.wpcf7-form label {
    font-size: 12px;
    padding: 0px 0px 10px 0px;
}

input.wpcf7-text, select.wpcf7-select {
    border: 1px #ccc solid;
    margin: 0px 0px 15px 0px;
    padding: 4px;
    width: 490px;
}

div#phone, div#best-time {
    float: left;
    margin: 0px 20px 0px 0px;
    width: 240px;
}
div#phone input, div#best-time select {
    width: 230px;
}
div#email {
    clear: both;
}
div#event-date, div#event-location {
    float: left;
    margin: 0px 20px 0px 0px;
    width: 240px;
}
div#event-date input, div#event-location input {
    width: 230px;
}
div#referrer {
    clear: both;
}
